{
	"resource_pack_name": "vanilla",
	"texture_name": "atlas.terrain",
	"padding": 8,
	"num_mip_levels": 4,
	"texture_data": {
		"cc_fairytales_blessing": {
			"textures": "textures/chillcraft/fairytales/blocks/blessing.png"
		},
		"cc_fairytales_hydra_trophy": {
			"textures": "textures/chillcraft/fairytales/blocks/hydra_trophy.png"
		},
		"cc_fairytales_crab_trophy": {
			"textures": "textures/chillcraft/fairytales/blocks/crab_trophy.png"
		},
		"cc_fairytales_minotaur_trophy": {
			"textures": "textures/chillcraft/fairytales/blocks/minotaur_trophy.png"
		},
		"cc_fairytales_wendygo_trophy": {
			"textures": "textures/chillcraft/fairytales/blocks/wendygo_trophy.png"
		},
		"cc_fairytales_cerberus_trophy": {
			"textures": "textures/chillcraft/fairytales/blocks/cerberus_trophy.png"
		},
		"cc_fairytales_yeti_trophy": {
			"textures": "textures/chillcraft/fairytales/blocks/yeti_trophy.png"
		},
		"cc_fairytales_mud_flower": {
			"textures": "textures/chillcraft/fairytales/blocks/mud_flower.png"
		}
	}
}